Issue 122620 - update logo related images
update logo related images
Status: RESOLVED FIXED
Product: General
Classification: Code
Component: code
4.0.0-dev
All All
: P3 normal (vote)
: 4.0.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 10:58 UTC by jsc
Modified: 2013-07-18 13:46 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments
Two steps of improving the splash screen. (112.32 KB, image/png)
2013-07-11 09:02 UTC, Andre
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2013-06-28 10:58:24 UTC
Based on the new reworked logo several images in the source tree have to be changed or adapted.
Comment 1 SVN Robot 2013-06-28 11:04:28 UTC
"jsc" committed SVN revision 1497734 into trunk:
#122620# rearrange icons in dmg
Comment 2 Oliver-Rainer Wittmann 2013-07-02 12:01:37 UTC
taking to check the new logos/images on Windows and Linux
Comment 3 Oliver-Rainer Wittmann 2013-07-02 13:01:00 UTC
On Windows with recent local Windows 7 build the images and logos in the installer, the start center and in the about dialog looks fine.
Comment 4 Oliver-Rainer Wittmann 2013-07-02 13:01:56 UTC
(In reply to Oliver-Rainer Wittmann from comment #3)
> On Windows with recent local Windows 7 build the images and logos in the
> installer, the start center and in the about dialog looks fine.

also fine in the splash screen
Comment 5 Oliver-Rainer Wittmann 2013-07-02 13:28:33 UTC
On Ubuntu 64-bit 11.10 with recent build bot build the images and logos in the splash screen, in the start center and the about dialog looks fine.

logo in launcher and dash home does not good.
Comment 6 Oliver-Rainer Wittmann 2013-07-02 15:07:12 UTC
On Windows with recent local Windows 7 build:
The icon of download installation set executable, the icon of application executable on the desktop and the icon of the application executable in the taskbar are still the former orb.
Comment 7 Oliver-Rainer Wittmann 2013-07-03 06:28:28 UTC
I have finished my review --> resetting assignee
Comment 8 SVN Robot 2013-07-03 13:06:45 UTC
"jsc" committed SVN revision 1499380 into trunk:
#122620# update SDK doc html header image
Comment 9 SVN Robot 2013-07-04 09:32:46 UTC
"jsc" committed SVN revision 1499705 into trunk:
#122620# update oo icon image
Comment 10 SVN Robot 2013-07-04 09:45:22 UTC
"jsc" committed SVN revision 1499708 into trunk:
#122620# main aoo icon for Mac OS
Comment 11 SVN Robot 2013-07-04 10:24:27 UTC
"jsc" committed SVN revision 1499713 into trunk:
#122620# update setup images, left side
Comment 12 SVN Robot 2013-07-04 11:21:01 UTC
"jsc" committed SVN revision 1499723 into trunk:
#122620# update setup images, left side
Comment 13 SVN Robot 2013-07-04 13:35:10 UTC
"jsc" committed SVN revision 1499751 into trunk:
#122620# update installer icon bundle
Comment 14 SVN Robot 2013-07-04 13:48:37 UTC
"jsc" committed SVN revision 1499755 into trunk:
#122620# update printeradmin icon
Comment 15 SVN Robot 2013-07-05 09:45:16 UTC
"jsc" committed SVN revision 1499954 into trunk:
#122620# update ico file with new orb
Comment 16 SVN Robot 2013-07-10 07:58:18 UTC
"jsc" committed SVN revision 1501666 into trunk:
#122620# update small orb used for more info on the start center
Comment 17 SVN Robot 2013-07-10 10:16:07 UTC
"jsc" committed SVN revision 1501706 into trunk:
#122620# update mainapp*.png with new orb
Comment 18 jsc 2013-07-10 11:59:28 UTC
fixed on trunk
Comment 19 jsc 2013-07-11 07:09:01 UTC
the splash screen looks somewhat compressed and the overall look is quite bad

graphic and progress bar needs some tweaking
Comment 20 Andre 2013-07-11 09:02:40 UTC
Created attachment 81049 [details]
Two steps of improving the splash screen.

Comparison of two steps toward an improved splashcreen:

Step 1 (center image):
Do not use the native progress bar, paint it flat and move and size it.

Step 2 (bottom image):
Move the logo and the credit.
Comment 21 SVN Robot 2013-07-11 09:49:30 UTC
"jsc" committed SVN revision 1502170 into branches/AOO400:
#122620# correct problems with bmp files
Comment 22 SVN Robot 2013-07-11 09:49:30 UTC
"jsc" committed SVN revision 1502171 into branches/AOO400:
#122620# correct problems with bmp files
Comment 23 SVN Robot 2013-07-11 11:07:45 UTC
"af" committed SVN revision 1502185 into branches/AOO400:
122620: Tweeked the splash screen a little.
Comment 24 SVN Robot 2013-07-11 11:07:45 UTC
"af" committed SVN revision 1502186 into trunk:
122620: Tweeked the splash screen a little.
Comment 25 Andre 2013-07-11 11:11:11 UTC
Checked in changes for improving the splash screen.  More information is available in the wiki: http://wiki.openoffice.org/wiki/Splash_Screen
Comment 26 jsc 2013-07-11 11:15:48 UTC
I have correct some bmp's, a problem with the export from gimp result in a not visible image in the windows installer

Fixed on branch aoo400
Comment 27 SVN Robot 2013-07-16 10:52:18 UTC
"jsc" committed SVN revision 1503654 into branches/AOO400:
#122620# ensure to use correct installer bitmap on windows